Subject: Re: [PATCH] Docs: web server must setenv GIT_PROTOCOL for v2

From: Junio C Hamano <[email-masked]>
Date: Fri, 10 Sep 2021 15:08:52 -0700

Jeff King <[email-masked]> writes:

> On Fri, Sep 10, 2021 at 07:39:54AM -0400, Jeff King wrote:
>
>> I'll re-roll with that change, plus some documentation changes adapted
>> to this new approach.
>
> Here's what I came up with. I think this should replace both
> jk/http-backend-handle-proto-header and kr/doc-webserver-config-for-v2.
> The latter does give some specific nginx tips which I didn't carry over,
> but they shouldn't be necessary after the change in http-backend. If we
> do want to include them, they can be mentioned as optional if we later
> add an nginx example config to the http-backend manpage.

All look sensible.  This topic will appear in the next round of
integration, not today's.

Thanks.